{
  "name": "demoslabs1",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "tsc",
    "build:live": "nodemon src/index.ts",
    "dev": "npm run build:live",
    "start": "node dist/index.js",
    "prod": "npm run build && npm start"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/ci_cursos/it_academy20201javascript/demoslabs1.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/ci_cursos/it_academy20201javascript/demoslabs1/issues"
  },
  "homepage": "https://gitlab.com/ci_cursos/it_academy20201javascript/demoslabs1#readme",
  "devDependencies": {
    "@types/node": "^14.0.20",
    "@types/node-fetch": "^2.5.7",
    "nodemon": "^2.0.4",
    "ts-node": "^8.10.2",
    "typescript": "^3.9.6"
  },
  "dependencies": {
    "node-fetch": "^2.6.0"
  }
}
